DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."Calendars" ADD "TimeZoneId" INT;
 
        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <TimeZoneId> in <Calendars> error.';
        END;
    END;
$$